body, html {
  height: 100%;
  margin: 0;
  background-color: black;
}

.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
  opacity: 0.85;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bgimg-1 {
  background-image: url("../images/SeattleNightView.jpg"); 
  height: 75%;
}

.caption {
  position: absolute;
  top: 18%;
  width: 100%;
  text-align: center;
  color: black;
  opacity: 0%;
  animation-duration: 5s;
}

.caption span.border {
  color: white;
  font-family: Roboto;
  font-weight: 300;
  font-size: 3em;
}
